@import url("https://fonts.googleapis.com/css2?family=Libre+Baskerville:wght@400;700&family=Noto+Sans+TC&family=Noto+Serif+TC:wght@300;400;500;700&family=Roboto+Slab:wght@300;400;500&display=swap");
.main-wrap {
  position: relative;
  overflow: hidden; }
  .main-wrap .second-title {
    position: relative; }
    @media (min-width: 1601px) {
      .main-wrap .second-title::before {
        content: '';
        position: absolute;
        top: 20px;
        right: calc(100% + 90px);
        display: block;
        width: 100vw;
        height: 1px;
        background-color: #cbcbcb;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s; } }
    @media (min-width: 1601px) {
      .main-wrap .second-title::after {
        content: '';
        position: absolute;
        top: -200px;
        right: calc(100% + 200px);
        display: block;
        width: 1px;
        height: 150vh;
        background-color: #cbcbcb;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s; } }

.index-banner-area {
  position: relative;
  z-index: 1; }
  .index-banner-area ul.slick-carousel > li:nth-of-type(n + 2) {
    display: none; }
  .index-banner-area .item {
    position: relative; }
  .index-banner-area .info {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    color: #fff; }
    .index-banner-area .info .title {
      font-family: "Libre Baskerville", serif;
      font-size: 60px;
      font-weight: 400;
      line-height: 70px; }
      @media (min-width: 1201px) {
        .index-banner-area .info .title {
          padding-top: 110px; } }
      @media (max-width: 1200px) {
        .index-banner-area .info .title {
          font-size: 48px;
          line-height: 1.4; } }
      @media (max-width: 768px) {
        .index-banner-area .info .title {
          font-size: 38px; } }
      @media (max-width: 575px) {
        .index-banner-area .info .title {
          font-size: 30px; } }
      .index-banner-area .info .title b {
        font-size: 68px;
        font-weight: bold;
        letter-spacing: 0.075em; }
        @media (max-width: 1200px) {
          .index-banner-area .info .title b {
            font-size: 54px; } }
        @media (max-width: 768px) {
          .index-banner-area .info .title b {
            font-size: 43px; } }
        @media (max-width: 575px) {
          .index-banner-area .info .title b {
            font-size: 34px; } }
    .index-banner-area .info .title2 {
      font-family: "Noto Serif TC", serif;
      font-size: 25px;
      font-weight: 300;
      letter-spacing: 0.25em;
      padding-top: 40px; }
      @media (max-width: 768px) {
        .index-banner-area .info .title2 {
          font-size: 22px;
          padding-top: 20px; } }
  .index-banner-area img {
    display: block;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover; }
    @media (min-width: 1201px) {
      .index-banner-area img {
        height: 100vh; } }
    @media (max-width: 575px) {
      .index-banner-area img {
        min-height: 280px; } }
  .index-banner-area .scroll-down {
    position: absolute;
    left: 50%;
    bottom: 70px;
    width: 40px;
    height: 120px;
    background-image: url("../images/scroll.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 14px 118px;
    cursor: pointer;
    -webkit-animation: scrollDown 1s ease-in-out infinite alternate;
    animation: scrollDown 1s ease-in-out infinite alternate;
    margin-left: -20px; }
    @media (max-width: 1200px) {
      .index-banner-area .scroll-down {
        display: none; } }
  .index-banner-area .slick-dots {
    position: absolute;
    top: 0;
    right: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%; }
    @media (max-width: 768px) {
      .index-banner-area .slick-dots {
        display: none !important; } }
    .index-banner-area .slick-dots li {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      width: 30px;
      height: 30px;
      cursor: pointer; }
      .index-banner-area .slick-dots li.slick-active button {
        background-color: #efefef; }
    .index-banner-area .slick-dots button {
      width: 10px;
      height: 10px;
      background-color: transparent;
      border: solid 1px #cbcbcb;
      border-radius: 50%;
      cursor: pointer;
      outline: none;
      font-size: 0;
      padding: 0; }

@-webkit-keyframes scrollDown {
  0% {
    bottom: 60px; }
  100% {
    bottom: 80px; } }

@keyframes scrollDown {
  0% {
    bottom: 60px; }
  100% {
    bottom: 80px; } }

.banner-video {
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  z-index: 1000;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  pointer-events: none;
  visibility: hidden;
  opacity: 0; }
  
.banner-video--active {
    pointer-events: auto;
    visibility: visible;
    opacity: 1;
}

.banner-video__button {
    position: absolute;
    width: 40px;
    top: 50%;
    right: 80px;
    padding: 10px 20px;
    margin-top: -20px;
    white-space: nowrap;
    border: none;
    background-color: #000;
    color: transparent;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 2px;
    cursor: pointer;
    z-index: 1000;
    opacity: 0.5;
    transition: width .3s ease-out .3s, padding .3s ease-out .3s, color .2s ease 0s, opacity .3s ease-out;
}

.banner-video__button:hover {
    width: 120px;
    padding-left: 40px;
    color: #fff;
    opacity: 1;
    transition: width .3s ease-out, padding .5s ease-out, color .4s ease .4s, opacity .3s ease-out;
}

.banner-video__button--play::before {
    content: '';
    position: absolute;
    left: 14px;
    top: 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 15px;
    border-color: transparent transparent transparent #fff;
}

.banner-video__button--close::before {
    content: '';
    position: absolute;
    left: 12px;
    top: 50%;
    width: 15px;
    height: 1px;
    background-color: #fff;
    
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.banner-video__button--close::after {
    content: '';
    position: absolute;
    left: 12px;
    top: 50%;
    width: 15px;
    height: 1px;
    background-color: #fff;
    
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.banner-video__mask {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: rgba(0, 0, 0, 0.6); }

.mbYTP_wrapper {
  position: relative !important;
  min-width: 100% !important;
  min-height: 100% !important; }
  .mbYTP_wrapper > iframe {
    width: 100% !important;
    height: 100% !important;
    margin-top: 0 !important;
    margin-left: 0 !important; }

.mb_YTPBar {
  display: none !important; }

.story-area {
  padding-top: 130px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s; }
  @media (min-width: 1481px) {
    .story-area {
      padding-left: calc((100% - 1330px) / 2);
      padding-right: calc((100% - 1330px) / 2); } }
  @media (min-width: 1025px) {
    .story-area {
      -webkit-transform: translateY(30px);
      -ms-transform: translateY(30px);
      transform: translateY(30px);
      opacity: 0; } }
  @media (max-width: 1480px) and (min-width: 1201px) {
    .story-area {
      padding-left: 5%;
      padding-right: 5%; } }
  @media (max-width: 1200px) {
    .story-area {
      padding-top: 60px; } }
  .story-area.active {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1; }
  .story-area .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start; }
    @media (max-width: 1480px) {
      .story-area .container {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center; } }
    @media (min-width: 1481px) {
      .story-area .container > .left {
        max-width: 590px;
        padding-right: 70px; } }
    @media (max-width: 1480px) and (min-width: 769px) {
      .story-area .container > .left {
        padding-right: 15px; } }
    @media (max-width: 768px) {
      .story-area .container > .left {
        width: 100%; } }
    .story-area .container > .right {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: start;
      -ms-flex-align: start;
      align-items: flex-start;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center; }
      @media (min-width: 1481px) {
        .story-area .container > .right {
          margin-right: -40px; } }
      @media (min-width: 1481px) {
        .story-area .container > .right img:first-child {
          margin-top: 160px;
          margin-right: 40px; } }
      @media (max-width: 768px) {
        .story-area .container > .right img:first-child {
          display: none; } }
      @media (max-width: 1480px) {
        .story-area .container > .right img:nth-of-type(2) {
          display: none; } }
  .story-area .second-title {
    font-family: "Libre Baskerville", serif;
    font-size: 36px;
    font-weight: 700;
    line-height: 45px;
    letter-spacing: 0.05em; }
    @media (max-width: 1200px) {
      .story-area .second-title {
        font-size: 28px;
        line-height: 1.4; } }
    @media (min-width: 1201px) {
      .story-area .second-title {
        padding-bottom: 75px; } }
    @media (max-width: 1200px) {
      .story-area .second-title {
        padding-bottom: 25px; } }
    @media (max-width: 575px) {
      .story-area .second-title {
        text-align: center; } }
  .story-area .big-title {
    font-family: "Noto Serif TC", serif;
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 55px; }
    @media (max-width: 1200px) {
      .story-area .big-title {
        padding-bottom: 20px; } }
    @media (max-width: 575px) {
      .story-area .big-title {
        text-align: center; } }
  .story-area .texteditor {
    position: relative;
    max-height: 310px;
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 0;
    color: #707070; }
    @media (min-width: 1201px) {
      .story-area .texteditor {
        padding-top: 30px;
        padding-bottom: 130px; } }
    @media (max-width: 1200px) {
      .story-area .texteditor {
        padding-top: 10px;
        padding-bottom: 40px; } }
    @media (max-width: 575px) {
      .story-area .texteditor {
        text-align: center; } }
    .story-area .texteditor::before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 18px;
      height: 1px;
      background-color: #707070; }
      @media (max-width: 575px) {
        .story-area .texteditor::before {
          left: 50%;
          margin-left: -9px; } }
  @media (min-width: 576px) {
    .story-area .animate-btn-box {
      text-align: left; } }

.quality-area {
  position: relative;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  padding-top: 130px; }
  @media (min-width: 1481px) {
    .quality-area {
      padding-left: calc((100% - 1330px) / 2);
      padding-right: calc((100% - 1330px) / 2); } }
  @media (min-width: 1025px) {
    .quality-area {
      -webkit-transform: translateY(30px);
      -ms-transform: translateY(30px);
      transform: translateY(30px);
      opacity: 0; } }
  @media (max-width: 1480px) and (min-width: 1201px) {
    .quality-area {
      padding-left: 5%;
      padding-right: 5%; } }
  @media (max-width: 1200px) {
    .quality-area {
      padding-top: 60px; } }
  .quality-area.active {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1; }
  .quality-area .container {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-width: 1330px; }
    @media (max-width: 1600px) {
      .quality-area .container.bottom {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse; } }
  @media (max-width: 575px) {
    .quality-area .quality-title-box {
      margin-left: auto;
      margin-right: auto; } }
  .quality-area .second-title {
    font-family: "Libre Baskerville", serif;
    font-size: 36px;
    font-weight: 700;
    line-height: 45px;
    letter-spacing: 0.05em; }
    @media (max-width: 1200px) {
      .quality-area .second-title {
        font-size: 28px;
        line-height: 1.4; } }
    @media (min-width: 1201px) {
      .quality-area .second-title {
        padding-bottom: 75px; } }
    @media (max-width: 1200px) {
      .quality-area .second-title {
        padding-bottom: 25px; } }
    @media (max-width: 575px) {
      .quality-area .second-title {
        text-align: center; } }
  .quality-area .big-title {
    font-family: "Noto Serif TC", serif;
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 30px; }
    @media (max-width: 575px) {
      .quality-area .big-title {
        text-align: center; } }
  .quality-area .left-quality-box {
    display: block;
    width: 100%;
    max-width: 580px; }
    .quality-area .left-quality-box li {
      display: block !important; }
    .quality-area .left-quality-box img {
      width: 100%; }
  .quality-area .left-mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 15px; }
    @media (max-width: 575px) {
      .quality-area .left-mobile {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center; } }
    .quality-area .left-mobile .left-info {
      font-size: 18px;
      font-weight: 400;
      letter-spacing: 0.05em;
      line-height: 1.4;
      padding-left: 15px; }
    .quality-area .left-mobile img {
      max-width: 60px; }
    .quality-area .left-mobile h2 {
      display: inline-block; }
    @media (min-width: 1201px) {
      .quality-area .left-mobile {
        display: none; } }
  .quality-area .right-quality-box {
    position: relative;
    width: 100%;
    max-width: 600px; }
    @media (min-width: 1601px) {
      .quality-area .right-quality-box {
        margin-left: 170px; } }
    @media (max-width: 1600px) {
      .quality-area .right-quality-box {
        margin-top: 100px;
        margin-bottom: 120px; } }
    @media (max-width: 1200px) {
      .quality-area .right-quality-box {
        display: none; } }
  .quality-area .right-slick-carousel {
    position: absolute;
    top: calc(50% - 10px);
    left: 50%;
    width: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
    .quality-area .right-slick-carousel .slick-slide {
      outline: none; }
    .quality-area .right-slick-carousel li {
      display: block !important; }
    .quality-area .right-slick-carousel .slick-active .num {
      -webkit-animation: slickFadeUp 0.6s 1 ease-in-out both;
      animation: slickFadeUp 0.6s 1 ease-in-out both; }
    .quality-area .right-slick-carousel .slick-active .num2 {
      -webkit-animation: slickFadeUp 0.6s 1 ease-in-out both;
      animation: slickFadeUp 0.6s 1 ease-in-out both; }
    .quality-area .right-slick-carousel .slick-active h2 {
      -webkit-animation: slickFadeUp 0.6s 0.1s 1 ease-in-out both;
      animation: slickFadeUp 0.6s 0.1s 1 ease-in-out both; }
    .quality-area .right-slick-carousel .slick-active .Img {
      -webkit-animation: slickFadeUp 0.6s 0.2s 1 ease-in-out both;
      animation: slickFadeUp 0.6s 0.2s 1 ease-in-out both; }
    .quality-area .right-slick-carousel .slick-active .more-btn {
      -webkit-animation: slickFadeUp 0.6s 0.3s 1 ease-in-out both;
      animation: slickFadeUp 0.6s 0.3s 1 ease-in-out both; }
    .quality-area .right-slick-carousel .item {
      text-align: center; }
    .quality-area .right-slick-carousel .num-box {
      padding-bottom: 14px; }
    .quality-area .right-slick-carousel .num {
      display: inline-block;
      font-family: "Roboto Slab";
      font-size: 84px;
      font-weight: bold;
      -webkit-animation: slickFadeDown 0.6s 1 ease-in-out both;
      animation: slickFadeDown 0.6s 1 ease-in-out both; }
    .quality-area .right-slick-carousel .num2 {
      display: inline-block;
      font-family: "Noto Serif TC", serif;
      font-size: 18px;
      -webkit-animation: slickFadeDown 0.6s 1 ease-in-out both;
      animation: slickFadeDown 0.6s 1 ease-in-out both; }
    .quality-area .right-slick-carousel h2 {
      font-family: "Noto Serif TC", serif;
      font-size: 30px;
      font-weight: 400;
      letter-spacing: 0.05em;
      padding-bottom: 30px;
      -webkit-animation: slickFadeDown 0.6s 0.1s 1 ease-in-out both;
      animation: slickFadeDown 0.6s 0.1s 1 ease-in-out both; }
    .quality-area .right-slick-carousel .Img {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      width: 160px;
      height: 160px;
      margin-left: auto;
      margin-right: auto;
      -webkit-animation: slickFadeDown 0.6s 0.2s 1 ease-in-out both;
      animation: slickFadeDown 0.6s 0.2s 1 ease-in-out both; }
    .quality-area .right-slick-carousel img {
      -o-object-fit: none;
      object-fit: none;
      -o-object-position: center;
      object-position: center; }
    .quality-area .right-slick-carousel .more-btn {
      font-family: "Libre Baskerville", serif;
      font-size: 15px;
      font-weight: 600;
      line-height: 16px;
      letter-spacing: 0.05em;
      -webkit-animation: slickFadeDown 0.6s 0.3s 1 ease-in-out both;
      animation: slickFadeDown 0.6s 0.3s 1 ease-in-out both;
      margin-top: 40px; }
      .quality-area .right-slick-carousel .more-btn a {
        display: inline-block;
        line-height: 20px; }
  .quality-area .right .dot-title {
    display: none; }
  .quality-area .big-circle {
    display: block;
    width: 600px;
    height: 600px;
    background-image: url(../images/big_circle.png);
    background-size: contain;
    background-position: center;
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8); }
  .quality-area svg.circle {
    width: 600px;
    height: 600px;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    stroke-dashoffset: 1877.22;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s; }
  .quality-area img {
    display: block; }

.quality-dots-box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none; 
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8); }
  .quality-dots-box .quality-dots {
    position: relative;
    display: block;
    width: 100%;
    height: 100%; }
  .quality-dots-box li {
    position: absolute;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    pointer-events: auto; }
    .quality-dots-box li:nth-of-type(1) {
      top: 0;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
      .quality-dots-box li:nth-of-type(1) .Img,
      .quality-dots-box li:nth-of-type(1) .dot-title {
        position: absolute;
        bottom: calc(100% + 10px);
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%); }
    .quality-dots-box li:nth-of-type(2) {
      top: 50%;
      right: 0;
      -webkit-transform: translate(50%, -50%);
      -ms-transform: translate(50%, -50%);
      transform: translate(50%, -50%); }
      .quality-dots-box li:nth-of-type(2) .Img,
      .quality-dots-box li:nth-of-type(2) .dot-title {
        position: absolute;
        top: 50%;
        left: calc(100% + 10px);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%); }
    .quality-dots-box li:nth-of-type(3) {
      left: 50%;
      bottom: 0;
      -webkit-transform: translate(-50%, 50%);
      -ms-transform: translate(-50%, 50%);
      transform: translate(-50%, 50%); }
      .quality-dots-box li:nth-of-type(3) .Img,
      .quality-dots-box li:nth-of-type(3) .dot-title {
        position: absolute;
        top: calc(100% + 10px);
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%); }
    .quality-dots-box li:nth-of-type(4) {
      top: 50%;
      left: 0;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
      .quality-dots-box li:nth-of-type(4) .Img,
      .quality-dots-box li:nth-of-type(4) .dot-title {
        position: absolute;
        top: 50%;
        right: calc(100% + 10px);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%); }
    .quality-dots-box li.slick-active button {
      width: 34px;
      height: 34px;
      border-color: #3a684e; }
      .quality-dots-box li.slick-active button::before {
        background-color: #3a684e; }
    .quality-dots-box li.slick-active .dot-title {
      -webkit-animation: slickUp 0.3s 1 ease both;
      animation: slickUp 0.3s 1 ease both; }
    .quality-dots-box li.slick-active .Img {
      -webkit-animation: slickDown 0.3s 1 ease both;
      animation: slickDown 0.3s 1 ease both; }
  .quality-dots-box .dot-title,
  .quality-dots-box .Img {
    cursor: pointer; }
  .quality-dots-box .dot-title {
    -webkit-animation: slickDown 0.3s 1 ease both;
    animation: slickDown 0.3s 1 ease both; }
  .quality-dots-box .Img {
    -webkit-animation: slickUp 0.3s 1 ease both;
    animation: slickUp 0.3s 1 ease both; }
  .quality-dots-box .dot-title {
    font-family: "Roboto Slab";
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0;
    color: #3a684e; }
  .quality-dots-box .Img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 60px;
    height: 60px; }
  .quality-dots-box img {
    display: block;
    width: 100%; }
  .quality-dots-box button {
    position: relative;
    width: 24px;
    height: 24px;
    font-size: 0;
    background-color: transparent;
    border: solid 1px #706f6f;
    border-radius: 50%;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
    outline: none; }
    .quality-dots-box button::before {
      content: '';
      position: absolute;
      top: 50%;
      left: 50%;
      width: 12px;
      height: 12px;
      background-color: #706f6f;
      border-radius: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; }

@-webkit-keyframes slickUp {
  0% {
    margin-top: 30px;
    opacity: 0;
    pointer-events: none; }
  100% {
    margin-top: 0px;
    opacity: 1;
    pointer-events: auto; } }

@keyframes slickUp {
  0% {
    margin-top: 30px;
    opacity: 0;
    pointer-events: none; }
  100% {
    margin-top: 0px;
    opacity: 1;
    pointer-events: auto; } }

@-webkit-keyframes slickDown {
  0% {
    margin-top: 0px;
    opacity: 1;
    pointer-events: auto; }
  100% {
    margin-top: 30px;
    opacity: 0;
    pointer-events: none; } }

@keyframes slickDown {
  0% {
    margin-top: 0px;
    opacity: 1;
    pointer-events: auto; }
  100% {
    margin-top: 30px;
    opacity: 0;
    pointer-events: none; } }

@-webkit-keyframes slickFadeUp {
  0% {
    -webkit-transform: translateY(40px);
    transform: translateY(40px);
    opacity: 0; }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1; } }

@keyframes slickFadeUp {
  0% {
    -webkit-transform: translateY(40px);
    transform: translateY(40px);
    opacity: 0; }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1; } }

@-webkit-keyframes slickFadeDown {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1; }
  100% {
    -webkit-transform: translateY(-40px);
    transform: translateY(-40px);
    opacity: 0; } }

@keyframes slickFadeDown {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1; }
  100% {
    -webkit-transform: translateY(-40px);
    transform: translateY(-40px);
    opacity: 0; } }

.brand-area {
  position: relative;
  max-width: 1920px;
  pointer-events: none;
  margin-left: auto;
  margin-right: auto;
  padding-top: 110px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  z-index: 5; }
  @media (min-width: 1025px) {
    .brand-area {
      -webkit-transform: translateY(30px);
      -ms-transform: translateY(30px);
      transform: translateY(30px);
      opacity: 0; } }
  @media (max-width: 1200px) {
    .brand-area {
      padding-top: 60px; } }
  @media (max-width: 575px) {
    .brand-area {
      text-align: center; } }
  .brand-area.active {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1; }
  .brand-area .container {
    position: relative;
    pointer-events: auto; }
  @media (max-width: 1200px) {
    .brand-area .brand-wrap {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
      flex-direction: column-reverse; } }
  .brand-area img {
    display: block; }
  .brand-area .second-title {
    font-family: "Libre Baskerville", serif;
    font-size: 36px;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 45px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 50px; }
    @media (min-width: 1481px) {
      .brand-area .second-title {
        max-width: 1330px; } }
    @media (max-width: 1480px) and (min-width: 1201px) {
      .brand-area .second-title {
        padding-left: 5%;
        padding-right: 5%; } }
    @media (max-width: 1200px) {
      .brand-area .second-title {
        font-size: 28px;
        line-height: 1.4; } }
    @media (max-width: 1200px) {
      .brand-area .second-title {
        padding-bottom: 25px; } }
  .brand-area .left-brand-box {
    position: relative;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 64.6px 3.4px rgba(6, 0, 1, 0.09);
    box-shadow: 0px 0px 64.6px 3.4px rgba(6, 0, 1, 0.09);
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    z-index: 2; }
    @media (min-width: 1381px) {
      .brand-area .left-brand-box {
        padding-top: 200px;
        padding-left: 285px;
        padding-right: 95px;
        padding-bottom: 70px; } }
    @media (min-width: 1201px) {
      .brand-area .left-brand-box {
        position: absolute;
        left: 0;
        bottom: 0;
        max-width: 420px; } }
    @media (max-width: 1380px) {
      .brand-area .left-brand-box {
        padding-top: 60px;
        padding-left: 80px;
        padding-right: 80px;
        padding-bottom: 60px; } }
    @media (max-width: 768px) {
      .brand-area .left-brand-box {
        padding-top: 20px;
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 30px; } }
    .brand-area .left-brand-box::before {
      content: 'PROJECT';
      position: absolute;
      top: 35px;
      right: 35px;
      font-family: "Roboto Slab";
      font-size: 16px;
      font-weight: 400;
      letter-spacing: 0.2em;
      color: #3a684e;
      -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl; }
      @media (max-width: 768px) {
        .brand-area .left-brand-box::before {
          display: none; } }
  .brand-area .left-slick-carousel .slick-slide {
    -webkit-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
    opacity: 0; }
  .brand-area .left-slick-carousel .slick-center {
    opacity: 1; }
  .brand-area .left-slick-carousel .slick-dots {
    position: absolute;
    bottom: calc(100% + 230px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    @media (max-width: 1380px) {
      .brand-area .left-slick-carousel .slick-dots {
        bottom: calc(100% + 80px); } }
    @media (max-width: 1200px) {
      .brand-area .left-slick-carousel .slick-dots {
        bottom: calc(100% + 10px); } }
    @media (max-width: 1200px) {
      .brand-area .left-slick-carousel .slick-dots {
        bottom: 100%; } }
    @media (max-width: 768px) {
      .brand-area .left-slick-carousel .slick-dots {
        display: none !important; } }
    .brand-area .left-slick-carousel .slick-dots li {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      width: 30px;
      height: 30px;
      cursor: pointer; }
      .brand-area .left-slick-carousel .slick-dots li.slick-active button {
        background-color: #3a684e;
        border-color: #3a684e; }
    .brand-area .left-slick-carousel .slick-dots button {
      width: 10px;
      height: 10px;
      background-color: transparent;
      border: solid 1px #cbcbcb;
      border-radius: 50%;
      cursor: pointer;
      outline: none;
      font-size: 0;
      padding: 0; }
  .brand-area .left-slick-carousel .content-box {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    position: relative;
    max-width: 420px; }
    .brand-area .left-slick-carousel .content-box .info-box {
      max-height: 100px; }
  .brand-area .left-slick-carousel .brand-title {
    font-family: "Noto Serif TC", serif;
    font-size: 38px;
    font-weight: 500;
    letter-spacing: 0.2em; }
    @media (min-width: 1201px) {
      .brand-area .left-slick-carousel .brand-title {
        padding-bottom: 50px; } }
    @media (max-width: 1200px) {
      .brand-area .left-slick-carousel .brand-title {
        font-size: 30px;
        line-height: 1.4; } }
    @media (max-width: 1200px) {
      .brand-area .left-slick-carousel .brand-title {
        padding-bottom: 20px; } }
  .brand-area .left-slick-carousel .brand-content {
    position: relative;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 25px;
    color: #707070;
    max-height: 75px;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    padding-top: 30px;
    padding-bottom: 60px; }
    @media (max-width: 1200px) {
      .brand-area .left-slick-carousel .brand-content {
        padding-top: 15px;
        padding-bottom: 30px; } }
    @media (max-width: 575px) {
      .brand-area .left-slick-carousel .brand-content {
        text-align: center; } }
    .brand-area .left-slick-carousel .brand-content::before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 18px;
      height: 1px;
      background-color: #707070; }
      @media (max-width: 575px) {
        .brand-area .left-slick-carousel .brand-content::before {
          left: 50%;
          margin-left: -9px; } }
  .brand-area .left-slick-carousel .brand-number, .brand-area .left-slick-carousel .brand-number2 {
    font-family: "Roboto Slab";
    /*font-size: 80px; */
    font-size: 64px;
    font-weight: 500;
    line-height: 100px;
    letter-spacing: 0.05em;
    color: #3a684e; }
    @media (max-width: 1200px) {
      .brand-area .left-slick-carousel .brand-number, .brand-area .left-slick-carousel .brand-number2 {
        font-size: 64px;
        line-height: 1.4; } }
    @media (max-width: 768px) {
      .brand-area .left-slick-carousel .brand-number, .brand-area .left-slick-carousel .brand-number2 {
        font-size: 50px; } }
    @media (max-width: 575px) {
      .brand-area .left-slick-carousel .brand-number, .brand-area .left-slick-carousel .brand-number2 {
        font-size: 40px; } }
  .brand-area .left-slick-carousel .brand-number-content, .brand-area .left-slick-carousel .brand-number-content2 {
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 0.05em;
    padding-left: 20px; }
  .brand-area .left-slick-carousel .brand-number {
    min-width: 100px; }
  .brand-area .left-slick-carousel .brand-number2 {
    min-width: 160px; }
    @media (min-width: 576px) {
      .brand-area .left-slick-carousel .brand-number2 {
        padding-left: 70px; } }
  .brand-area .left-slick-carousel .info-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    @media (max-width: 575px) {
      .brand-area .left-slick-carousel .info-box {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column; } }
  .brand-area .left-slick-carousel .animate-btn-box {
    text-align: left;
    padding-top: 60px; }
    @media (max-width: 1200px) {
      .brand-area .left-slick-carousel .animate-btn-box {
        padding-top: 30px; } }
    @media (max-width: 575px) {
      .brand-area .left-slick-carousel .animate-btn-box {
        text-align: center; } }
    .brand-area .left-slick-carousel .animate-btn-box .btn {
      padding-left: 75px;
      padding-right: 75px; }
  .brand-area .right-brand-box {
    display: block;
    width: 100%;
    max-width: 1450px;
    margin-left: auto; }
  .brand-area .right-slick-carousel .slick-slide {
    -webkit-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
    opacity: 0; }
  .brand-area .right-slick-carousel .slick-center {
    opacity: 1; }
  .brand-area .right-slick-carousel li {
    display: block !important; }
  .brand-area .right-slick-carousel img {
    width: 100%; }

.news-area {
  position: relative;
  padding-top: 170px;
  padding-bottom: 150px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s; }
  @media (min-width: 1481px) {
    .news-area {
      padding-left: calc((100% - 1330px) / 2);
      padding-right: calc((100% - 1330px) / 2); } }
  @media (min-width: 1025px) {
    .news-area {
      -webkit-transform: translateY(30px);
      -ms-transform: translateY(30px);
      transform: translateY(30px);
      opacity: 0; } }
  @media (max-width: 1480px) and (min-width: 1201px) {
    .news-area {
      padding-left: 5%;
      padding-right: 5%; } }
  @media (max-width: 1200px) {
    .news-area {
      padding-top: 60px;
      padding-bottom: 50px; } }
  .news-area.active {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1; }
  .news-area .top {
    position: relative;
    width: 100%;
    padding-bottom: 90px; }
    @media (max-width: 1200px) {
      .news-area .top {
        padding-bottom: 50px; } }
    .news-area .top.hide .second-title {
      color: #ffffff; }
      .news-area .top.hide .second-title::after {
        background-color: #fff; }
    .news-area .top.hide .all-news-btn a {
      background-color: transparent;
      border-color: #fff; }
  .news-area .second-title {
    font-family: "Libre Baskerville", serif;
    font-size: 36px;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 45px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
    @media (max-width: 1200px) {
      .news-area .second-title {
        font-size: 28px;
        line-height: 1.4; } }
  .news-area .all-news-btn {
    position: absolute;
    top: 0;
    right: 0; }
    .news-area .all-news-btn a {
      display: inline-block;
      font-family: "Roboto Slab";
      font-size: 14px;
      font-weight: 400;
      letter-spacing: 0.05em;
      line-height: 20px;
      background-color: #1b1b1b;
      border: solid 1px #1b1b1b;
      color: #fff;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
      padding-top: 20px;
      padding-left: 50px;
      padding-right: 50px;
      padding-bottom: 20px; }
      .news-area .all-news-btn a:hover {
        background-color: #3a684e; }
      @media (max-width: 1200px) {
        .news-area .all-news-btn a {
          padding-top: 15px;
          padding-left: 30px;
          padding-right: 30px;
          padding-bottom: 15px; } }
  .news-area .container.bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .news-area .event {
    position: relative; }
    @media (min-width: 1201px) {
      .news-area .event {
        max-width: 330px;
        width: 33.33%;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s; } }
    @media (min-width: 1201px) {
      .news-area .event a::before {
        content: '';
        position: absolute;
        top: 50%;
        left: 50%;
        display: block;
        width: calc(100% + 50px);
        height: calc(100% + 50px);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        border: solid 1px #fff;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
        opacity: 0; } }
    @media (min-width: 1201px) {
      .news-area .event a::after {
        content: '';
        position: absolute;
        top: -28px;
        left: -28px;
        width: 6px;
        height: 6px;
        border-radius: 50%;
        background-color: #fff;
        -webkit-box-shadow: 0 224px 0px #fff, 380px 0 0px #fff, 380px 224px 0px #fff;
        box-shadow: 0 224px 0px #fff, 380px 0 0px #fff, 380px 224px 0px #fff;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
        opacity: 0; } }
    .news-area .event.hide .date,
    .news-area .event.hide .title,
    .news-area .event.hide .texteditor,
    .news-area .event.hide .more-btn {
      color: #fff; }
    .news-area .event.hide .title::before {
      background-color: #fff; }
    .news-area .event.active a::before,
    .news-area .event.active a::after {
      opacity: 1; }
    @media (max-width: 1200px) and (min-width: 576px) {
      .news-area .event{ padding: 20px 0; padding-right: 30px;}
      .news-area .event .info-div {
        max-width: 330px; } }
  .news-area .date,
  .news-area .title,
  .news-area .texteditor,
  .news-area .more-btn {
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s; }
  .news-area .date {
    position: relative;
    font-family: "Roboto Slab";
    font-weight: 500;
    color: #707070;
    margin-bottom: 20px; }
    .news-area .date .category {
      position: absolute;
      top: 50%;
      right: 0;
      display: inline-block;
      min-width: 70px;
      font-family: "Roboto Slab";
      font-size: 16px;
      font-weight: 400;
      letter-spacing: 0.075em;
      line-height: 26px;
      background-color: #3a684e;
      color: #fff;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      text-align: center;
      padding-left: 5px;
      padding-right: 5px; }
  .news-area .title {
    position: relative;
    display: block;
    font-family: "Noto Sans TC", serif;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 25px;
    margin-bottom: 10px;
    padding-bottom: 15px; }
    .news-area .title::before {
      content: '';
      position: absolute;
      left: 0;
      bottom: 0;
      width: 12px;
      height: 1px;
      background-color: #1b1b1b;
      -webkit-transition: all 0.5s;
      -o-transition: all 0.5s;
      transition: all 0.5s; }
  .news-area .texteditor {
    font-size: 14px;
    letter-spacing: 0;
    line-height: 25px;
    color: #707070;
    max-height: 50px; }
  .news-area .more-btn {
    position: relative;
    display: inline-block;
    font-family: "Roboto Slab";
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0;
    color: #707070;
    min-width: 60px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    padding-top: 25px; }
    .news-area .more-btn:hover {
      color: #3a684e;
      padding-left: 25px; }
    .news-area .more-btn::before {
      content: '';
      position: absolute;
      left: 0;
      bottom: 0;
      width: 60px;
      height: 1px;
      background-color: #707070; }

.news-fix-area {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1; }
  .news-fix-area .img-div {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    opacity: 0; }
    .news-fix-area .img-div.active {
      opacity: 1; }
  .news-fix-area img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center; }
